@charset "utf-8";

.l_header{
	border-bottom: 1px solid #e2e2e2;
	padding: 40px 4%;
}

.l_header h1{
	max-width: 240px;
	width: 60%;
	margin: 0;
}
.l_header h1 a {
	transition: all 0.5s;
}
.l_header h1 a:hover {
	opacity: 0.5;
}

.l_wrap{
	padding: 40px 8% 100px 8%;
}

.l_wrap h1{
	font-size: 200%;
	font-weight: 700;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid;
	line-height: 1;
}

.l_wrap h2{
	font-size: 125%;
	font-weight: 700;
	margin-bottom: 20px;
}

.l_wrap p{
	text-align: center;
}

.l_wrap.t_left p{
	text-align: left;
	margin: 0 auto;
	width: fit-content;
}

.l_wrap p small {
	font-size: 14px;
}

main{
	margin-top: 0 !important;
}

.is_time{
	font-weight: 700;
	margin-top: 40px;
}

.is_red{
	color: #ff0000;
}
.l_wrap.t_left form .is_error, .is_error {
	color: #ff0000;
	font-weight: 700;
	text-align: left;
	margin: 10px auto 20px;
	font-size: 16px;
}

.l_wrap p a{
	color: #33aa82;
	text-decoration: underline;
}

.l_wrap p a:hover{
	text-decoration: none;
}

.l_wrap a.is_logout{
	display: block;
	border: 1px solid #513925;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	margin: 30px auto 0;
	max-width: 180px;
	transition: all 0.5s;
}

.l_wrap a.is_logout:hover{
	opacity: 0.5;
}

@media screen and (max-width:767px){
	.l_header{
		padding: 12px 4% 10px;
	}
	.header .header_logo {
		width: 180px;
	}
	.l_header h1 {
		width: 180px;
	}
	.footer {
		padding-left: 8%;
		padding-right: 8%;
		padding-bottom: 30px;
	}
	.footer .footer_list{
		display: block;
	}
	.footer .footer_top {
		display: none;
	}
	.footer .footer_list > li + li{
		padding: 0;
	}
	.l_wrap{
		padding: 20px 8% 100px 8%;
	}
	.l_wrap p small {
		font-size: 11px;
	}
	.l_wrap h1{
		font-size: 150%;
	}
}

.l_wrap form {
	display: block;
	width: fit-content;
	border: 1px solid #d7d7d7;
	padding: 20px 50px 30px;
	border-radius: 10px;
	margin: 40px auto;
	max-width: 450px;
	width: 100%;
}
.l_wrap form  div + div {
	margin-top: 20px;
}
.l_wrap.t_left form p {
	margin-top: 5px;
	width: 100%;
}
.l_wrap form label {
	font-weight: 700;
	text-align: left;
	width: 100%;
}
.l_wrap form input {
	border: 1px solid #d7d7d7;
	padding: 10px;
	border-radius: 3px;
	width: 100%;
}
.l_wrap form .is_submit input {
	border: none;
	padding: 10px;
	border-radius: 3px;
	width: 100%;
	background: #33aa82;
	color: #FFF;
	font-weight: 700;
	margin-top: 20px;
	cursor: pointer;
	transition: all 0.5s;
}
.l_wrap form .is_submit input:hover {
	opacity: 0.5;
}
.l_wrap form a {
	color: #33aa82;
	font-weight: 400;
	margin-top: 20px;
	font-size: 14px;
	text-align: center;
	display: block;
	cursor: pointer;
	transition: all 0.5s;
}
.l_wrap form a:hover {
	opacity: 0.5;
}
.l_wrap .md_text {
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.l_wrap .md_text div + div {
	margin-top: 30px;
	text-align: left;
}
.l_wrap .md_text div p {
	text-align: left;
	margin: 0;
}
@media screen and (max-width:767px){
	.l_wrap form {
    padding: 10px 30px 20px;
    border-radius: 10px;
    margin: 20px auto 30px;
		min-width: none;
	}
	.l_wrap form div + div {
    margin-top: 10px;
	}
	.l_wrap form input {
		padding: 15px;
	}
	.l_wrap form .is_submit input {
		padding: 15px;
	}
	.l_wrap.t_left form .is_error, .is_error {
		font-size: 14px;
	}
}
